@charset "UTF-8";
/* CSS Document */


/* =================================
news
================================= */

.news-list__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 60px;
  row-gap: 80px;
}
.news-list__img {
  margin-bottom: 10px;
  overflow: hidden;
}
.news-list__date {
  color: #333;
}
.news-list__ttl {
  line-height: 1.5;
  font-weight: 600;
}
.news-list__more {
  margin-top: 80px;
  text-align: center;
}
.news-list__more-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 200px;
  height: 50px;
  background: #2aaae2;
  color: #fff;
}

@media (max-width: 1200px) {
  .news-list__items {
    column-gap: 40px;
    row-gap: 60px;
  }
}

@media (max-width: 768px) {
  .news-list__items {
    grid-template-columns: 1fr;
    gap: 40px;
  }
  .news-list__more {
    margin-top: 40px;
  }
}

